Skip to content
A TextMate bundle I use w/ my Ruby stuff. Full of magic.
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
Commands
Macros
Snippets
README
info.plist

README

To install:

  mkdir -p ~/Library/Application\ Support/TextMate/Bundles
  cd ~/Library/Application\ Support/TextMate/Bundles
  git clone git://github.com/macournoyer/Ruby-Supreme.tmbundle.git "Ruby Supreme.tmbundle"
  osascript -e 'tell app "TextMate" to reload bundles'
Something went wrong with that request. Please try again.